Source: golang-github-jarcoal-httpmock
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/jarcoal/httpmock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock.git
XS-Go-Import-Path: github.com/jarcoal/httpmock
Testsuite: autopkgtest-pkg-go

Package: golang-github-jarcoal-httpmock-dev
Architecture: all
Depends: ${misc:Depends}
Description: HTTP mocking for Golang
 This package contains software for easy mocking of http responses from
 external resources.
 .
 Activate starts the mock environment. This should be called before your
 tests run. Under the hood this replaces the Transport on the
 http.DefaultClient with DefaultTransport.
